{
    "name": "geeks4change/geeky-deploy",
    "autoload": {
        "psr-4": {
            "Geeks4Change\\Tests\\GeekyDeploy\\": "tests/src/",
            "Geeks4Change\\GeekyDeploy\\": "src/"
        }
    },
    "authors": [
        {
            "name": "Merlin",
            "email": "merlin@geeks4change.net"
        }
    ],
    "require": {
        "jolicode/castor": "^0.14.0",
        "symfony/yaml": "^6.4",
        "cweagans/composer-patches": "^1",
        "brick/varexporter": "^0.4.0",
        "symfony/filesystem": "^6.4",
        "baraja-core/shutdown-terminator": "^1.0"
    },
    "config": {
        "allow-plugins": {
            "cweagans/composer-patches": true
        }
    },
    "extra": {
        "patches": {
            "brick/varexporter": {
                "Allow literal code https://github.com/brick/varexporter/pull/32": "https://github.com/geeks4change/varexporter/commit/999cd7f918e2445460f41bed054e96d2b2d1c5dd.diff"
            }
        }
    },
    "require-dev": {
        "phpunit/phpunit": "^10.5"
    }
}
